name = "Cobblemon: Herisson Academy"
version = "0.1.5.2 noworld"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "6f6a50ea11f4089f2ade793d4a2128d1c77f4dc702508a45078e17921385c7a0"

[versions]
fabric = "0.16.9"
minecraft = "1.20.1"
